.products-block {
    margin-top: 30px;
    padding: 0 20px;
}

.products-filter {
    background-color: #fff;
    padding: 15px 10px;
    margin-bottom: 10px;
}

.products-sorting {
    text-align: right;
    margin-right: 20px;
}

.products-sorting form label {
    color: #505050;
    margin-right: 5px;
    display: inline;
}

.products-sorting form select {
    border: 1px solid #c5c5c5;
    padding: 5px;
    color: #424242;
    border-radius: 2px;
    font-size: 14px;
    text-transform: lowercase;
}

.products-count {
    line-height: 32px;
    padding-left: 24px;
    font-weight: 600;
    color: #505050;
}

.products-count span {
    font-weight: normal;
}


.products-block .products {
    margin: 2px 0;
}

.product-item {
    background-color: #fff;
    padding: 10px 20px;
    margin-bottom: 5px;
}

.product-item a.title-link {
    color: #414141;
}

.product-item p.title {
    font-size: 1.2em;
    font-weight: bold;
    color: #414141;
}

.product-item-breadcrumb {
    margin: 5px 0 10px;
    color: #717171;
    font-size: 0.9em;
}

.product-item-breadcrumb span {
    margin-right: 20px;
}

.product-item-breadcrumb .fa-th-large,
.product-item-breadcrumb .fa-clock,
.product-item-breadcrumb .fa-eye {
    margin-right: 10px;
}

.product-item-breadcrumb .fa-th-large {
    color: #a21313;
}

.product-item-breadcrumb .fa-clock {
    color: #f3ab09;
}

.product-item-breadcrumb .fa-eye {
    color: #0674a9;
}

.products-sorting-small {
    display: none;
}

/*#0674a9*/